.App {
  text-align: center;
  width: 100%;
  background-color: #1d1d34;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.template_card_App {
  margin: auto;
  margin-bottom: 5%;
  width: 40%;
  background-color: #d3d3d3;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.block_templates_App {
  margin-top: 5%;
}

.text_overview_App {
  padding: 0 5% 0 5%;
  text-align: left;
}
